using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class allinfo : System.Web.UI.Page
{
    public string type = "";
    public string question = "";
    protected void Page_Load(object sender, EventArgs e)
    {
        string str = Type("type");
        if (str == "hot")
        {
            type = "hot";
            question = "更多热点问题";
        }
        else
        {
            type = "new";
            question = "更多最新问题";
        }
    }
    //类型
    public string Type(string type)
    {
        string value = HttpContext.Current.Request.QueryString[type];
        return value == null ? string.Empty : value.Trim();

    }
}